.doctor_section .doctor_list{
  width:100%;
  height: 100%;
  padding:10px 1px;
  display:flex;
  align-items: center;
  position: relative;
}
.doctor_section .doctor_list .swiper-wrapper{
  width:100%;
  height: 100%;
}
.doctor_section .doctor_list .swiper-slide{
  width:100%;
  height: 100%;
  text-align: center;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  border:1px solid #eee;
  transition:all ease .3s;
  padding:20px 0;
  position: relative;
}
.doctor_section .doctor_list .swiper-slide:hover{
  transform: translateY(-10px);
}
.doctor_section .doctor_list .swiper-slide img{
  width:80px;
  height: 80px;
  margin:0 auto;
  border-radius: 100%;
}
.doctor_section .doctor_list .swiper-slide .name{

}
.doctor_section .doctor_list .swiper-slide .zhicheng{
  width:80%;
  margin:0 auto;
}
.doctor_section .doctor_list .swiper-slide .zhicheng span{
  border-width: 1px;
  border-style: solid;
  padding: 3px 4px;
  display: inline-block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-color: #007cff;
  font-size:14px;
  color:#007cff;
}
.doctor_section .doctor_list .swiper-slide .hospital{
  margin-bottom: 7px;
  line-height: 24px;
  height: 48px;
  padding:0 10px;
  font-size:14px;
}
.doctor_section .doctor_list .swiper-slide .yuyue{
  position: absolute;
  left:0;
  bottom: -20px;
  width:100%;
  height: 36px;
  line-height: 36px;
  background:url(../images/search-bj.png) center/100%;
  display:none;
}
.doctor_section .doctor_list .swiper-slide:hover .yuyue{
  display:block;
}
.doctor_section .doctor_list .doctor_list_next{
  position: absolute;
  left:0;
  top:50%;
  z-index:10;
  width:26px;
  height: 78px;
  border-radius: 4px;
  background:rgba(0, 0, 0, 0.2) url(../images/pre.png) no-repeat center;
  cursor:pointer;
  margin-top:-39px;
}
.doctor_section .doctor_list .doctor_list_prev{
  position: absolute;
  right:0;
  top:50%;
  z-index:10;
  width:26px;
  height: 78px;
  border-radius: 4px;
  background:rgba(0, 0, 0, 0.2) url(../images/next.png) no-repeat center;
  cursor:pointer;
  margin-top:-39px;
}
@media all and (max-width:480px) {
  .doctor_section .doctor_list .swiper-slide .name{
    font-size:18px;
  }
}